render_scalers.o: render_scalers.cpp /usr/include/string.h \
 /usr/include/standards.h /usr/include/sys/types.h /usr/include/time_t.h \
 /usr/include/mach/machine/vm_types.h /usr/include/sys/select.h \
 /usr/include/strings.h /usr/include/stdlib.h /usr/include/random.h \
 /usr/include/getopt.h ../../include/dosbox.h ../../config.h \
 ../../include/logging.h ../../include/render.h \
 ../../include/../src/gui/render_scalers.h ../../include/video.h \
 render_templates.h render_simple.h render_loops.h render_templates_hq.h \
 render_templates_hq2x.h render_templates_hq3x.h render_templates_sai.h

/usr/include/string.h:

/usr/include/standards.h:

/usr/include/sys/types.h:

/usr/include/time_t.h:

/usr/include/mach/machine/vm_types.h:

/usr/include/sys/select.h:

/usr/include/strings.h:

/usr/include/stdlib.h:

/usr/include/random.h:

/usr/include/getopt.h:

../../include/dosbox.h:

../../config.h:

../../include/logging.h:

../../include/render.h:

../../include/../src/gui/render_scalers.h:

../../include/video.h:

render_templates.h:

render_simple.h:

render_loops.h:

render_templates_hq.h:

render_templates_hq2x.h:

render_templates_hq3x.h:

render_templates_sai.h:
